Help Manual - Export Notes

Help Manual
SysTools Outlook Conversion™
Powerful Outlook Conversion Software with High Conversion Results
MS Outlook PST File
EML, MSG, TXT, RTF, HTML, MHT, VCF

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes
  • arrow Convert Bulk & Batch Outlook PST Mailboxes
  • FAQ's Section
  • arrow Difference in Demo & Full Version
  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Outlook Conversion

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Outlook Conversion
  • Uninstall SysTools Outlook Conversion

Conversion Choices of Outlook Conversion

  • Convert Configured Outlook PST Mailboxes
  • Convert Orphaned Outlook PST Mailboxes
  • Convert in Bulk & Batch Outlook PST Mailboxes

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Outlook Conversion License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes
  • arrow Convert Bulk & Batch Outlook PST Mailboxes
  • FAQ's Section
  • arrow Difference in Demo & Full Version


Overview of Outlook Conversion

SysTools Outlook Conversion software is a one-stop solution for multiple conversions from Outlook PST to other non-PST formats. The software provides end-to-end email migration solution to convert Outlook PST email data to MSG, EML, VCF, RTF, MHT, and HTML.

Key Features of SysTools Outlook Conversion

  • Convert Outlook emails from PST to EML/HTML/MSG/RTF/MHT
  • Convert Outlook contacts from PST to vCard VCF format
  • Convert emails from all Outlook email folders (like Inbox, Outbox, Drafts, Sent Items, Deleted Items, and Deleted Items)
  • Convert Outlook emails with all their email properties or Meta data (like To, CC, BCC, attachments, sent & received dates and time etc)
  • Save converted Outlook emails of respective folders in separate folders with same name. (For example: save Outlook Inbox mail messages in a folder named Inbox after conversion)
  • Convert configured as well as Orphan PST files to non-PST file formats
  • Convert Unicode as well as ANSI PST files to non-PST file formats
  • Software is compatible with Windows versions (98, Me, 2000, XP, 2003, Vista, Windows 7)
  • Microsoft Outlook 97, 98, 2000, 2003, 2007, 2010 versions supported

While using Outlook Conversion to convert MS Outlook PST File to msg, eml, vcard, rtf, txt, html, mht File, You must have the following installed on your PC:

  • MS Outlook 2007/2003/2002/XP/2000.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Outlook Conversion
  • Product Homepage

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes
  • arrow Convert Bulk & Batch Outlook PST Mailboxes


System Requirements for SysTools Outlook Conversion

Before installing SysTools Outlook Conversion, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools Outlok Conversion:

Note : Microsoft Outlook should be installed on the computer system on which you are performing the conversion.

Supported MS Outlook Versions

MS Outlook 2010, 2007, 2003, 2000, 98, 97

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Install SysTools Outlook Conversion

To install SysTools Outlook Conversion into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Outlook Conversion from the website: http://www.outlookconversion.com
  • Double click the SysTools Outlook Conversion setup (systools-outlook-conversion.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Outlook Conversion will be launched.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Uninstall SysTools Outlook Conversion

You can uninstall SysTools Outlook Conversion from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To Uninstall the software, first make sure that SysTools Outlook Conversion is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Outlook Conversion > Uninstall SysTools Outlook Conversion
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Outlook Conversion will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Outlook Conversion and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Outlook Conversion will successfully unistalled from the computer system.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Convert Configured Outlook PST Mailboxes

Open SysTools Outlook Conversion.
Go to Start menu » Programs » SysTools Outlook Conversion » SysTools Outlook Conversion. Software will display the following screen:

  • SysTools Outlook Conversion Software presents two option to convert Outlook Mailbox to MSG, EML, RTF, VCF, TXT, HTML, MHT files as follows:
    • Convert Configured Outlook Mailboxes
    • Convert Other PST File
  • Choose Convert configured Outlook Mailboxes to convert all configured mailboxes inside Microsoft Outlook to MSG, EML, RTF, VCF, TXT, HTML, MHT files as shown below:

  • Now Click on Export Mailbox button as shown in following screen:

  • After clicking on Export Mailbox button following screen appears:

  • Now Select the PST File that you want to convert from the list of available or configured PST mailboxes in Outlook as shown below:

  • Select appropriate Outlook Mailbox and view all the folders of selected mailbox on Mailbox Folders pane as shown below:

  • Outlook Conversion software will show all the folders of Outlook Mailbox. Folders having any item such as calendars, emails, journals, contacts, deleted items etc will be marked in bold letters.
  • Select the folders that you want to convert.
    • To select all the folders check mark on Outlook Mailbox name, all folders will automatically get selected as shown below:
    • To convert only selected folders, select the specific folders. for example if you want to convert only calendars, contacts & journals, then select only Calendars, Contacts, Journals folder as shown below:

  • After selecting the Mailbox folders click on Start Convesion button as shown below to start the PST Conversion:

  • After this Browse for Folder screen appears to locate the location where software saves new MSG, EML, TXT, HTML, RTF, VCF, MHT files shown below:

  • Now choose the location where you want to save the file and click on OK button.
  • After choosing the saving location, software displays Convert Outlook Mailbox screen as shown below:

  • Software offers mutiple saving options to convert Outlook PST archives as follows:
    • Save as EML formats that can be used to import Outlook emails to Outlook Express & Thunderbrid.
    • Save as MSG formats that can be used for forensic mail archiving ok MS Outlook email messages.
    • Save as vCard formats that can later be used to import Outlook contacts to Lotus Notes address book.
    • Save as RTF formats that can be used to read Outlook emails in rich text formats with its formatting.
    • Save as TXT format that can be used for saving Outlook emails for archival or indexing purpose.
    • Save as HTML formats that can be used to read and save Outlook emails in HTML pages.
    • Save as MFT format to read & save outlook messages in Mime HTML format.
  • Now, Choose any one of the above file formats to move Outlook PST archives. and click Convert Outlook Mailbox button as shown below:

  • Now software will start converting Outlook mailboxes, after converting Outlook mailbox , the software will display a mesage showing saving location of converted file as shown below:

  • SysTools Outlook Conversion software creates a folders named as Converted Outlook PST in the saving location.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Convert Orphaned Outlook PST Mailboxes

Open SysTools Outlook Conversion.
Go to Start menu » Programs » SysTools Outlook Conversion » SysTools Outlook Conversion. Software will display the following screen:

  • SysTools Outlook Conversion Software presents two option to convert Outlook Mailbox to MSG, EML, RTF, VCF, TXT, HTML, MHT files as follows:
    • Convert Configured Outlook Mailboxes
    • Convert Other PST File

  • Choose Convert configured Outlook Mailboxes to convert all configured mailboxes inside Microsoft Outlook to MSG, EML, RTF, VCF, TXT, HTML, MHT files as shown below:

  • After selecting Convert Other PST File option, Browse button will be activated. Now click on Browse button to select Outlook PST file from the following screen:

  • After clicking on Browse button button following screen appears.:

  • Choose or select Outlook PST file and Click on Open button.
  • Now Click on Export Mailbox button from the following screen:

  • Now Software will dispaly all the folders present isside the selected Outlook PST file.View all the folders of the selected Outlook Mailbox on Mailbox Folders pane as shown below:

  • Outlook Conversion software will show all the folders presented in Outlook Mailbox. Folders having any item such as calendars, emails, journals, contacts, deleted items etc will be marked in bold letters.
  • Select the folders that you want to convert.
  • After selecting the Mailbox folders click on Start Convesion button as shown following to start the PST Conversion:

  • After this Browse for Folder screen appears to locate the location where software saves new MSG, EML, TXT, HTML, RTF, VCF, MHT files shown below:

  • Now choose the location where you want to save the file and click on OK button.
  • After choosing the saving location, software displays Convert Outlook Mailbox scree as shown below:

  • Software offers mutiple saving options to convert Outlook PST archives as follows:
    • Save as EML formats that can be used to import Outlook emails to Outlook Express & Thunderbrid.
    • Save as MSG formats that can be used for forensic mail archiving ok MS Outlook email messages.
    • Save as vCard formats that can later be used to import Outlook contacts to Lotus Notes address book.
    • Save as RTF formats that can be used to read Outlook emails in rich text formats with its formatting.
    • Save as TXT format that can be used for saving Outlook emails for archival or indexing purpose.
    • Save as HTML formats that can be used to read and save Outlook emails in HTML pages.
    • Save as MFT format to read & save outlook messages in Mime HTML format.
  • Now, Choose any one of the above file formats to move Outlook PST archives. and click Convert Outlook Mailbox button as shown below:

  • Now software will start converting Outlook mailboxes, after converting Outlook mailbox , the software will display a mesage showing saving location of converted file as shown below:

  • SysTools Outlook Conversion software creates a folders named as Converted Outlook PST in the saving location.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Convert Batch or Bulk Outlook PST Files

Bulk or Batch Outlook Conversion come only with Administrator License & involves two set of Process as follows:

  • Create PXL File
  • Convert Outlook Mailbox with PXL file

Steps to Create PXL Files

Now the very first question comes to your mind is to how to create PXL files. Follow the below steps to create PXL files.

  • Put all the PST files (which you want to convert in bulk or batch) in a single folder.
  • Start the PXL Creator Tool.
    Go to Start menu » Programs » SysTools Outlook Conversion » PXL Creator . Software will display the following screen:

  • Then click the Select Folder... button to select the folder where you have saved all the PST files.
  • After this software will open Browse for Folder screen so as to locate the path of the folder having PST files as follows:

  • Then software will list all the PST files found in the selected folder as follows:

  • After verifying the list, Click on Create File... button. This will create one FileList.PXL file in a specified location.

Convert Outlook Mailbox with PXL file

Open SysTools Outlook Conversion.
Go to Start menu » Programs » SysTools Outlook Conversion » SysTools Outlook Conversion. Software will display the following screen:

  • Then click on Browse button and locate FileList.pxl file as shown below:

  • Select FileList.pxl file and click on Open button.
  • Then click on Export button as shown below:

  • After this Browse for Folder screen appears to locate the location where software saves new MSG, EML, TXT, HTML, RTF, VCF, MHT files shown below:

  • After this software will start converting Outlook mailboxes to & will display a mesage showing saving location of converted file as shown below:

  • Software will save all the converted files in the same location where you have put all the PST files in the starting. You can see software will create same folder structure as in the PST file.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Outlook Conversion Difference between Demo Version and Full Version

Demo Version of SysTools Outlook Conversion Software

Demo Version of SysTools Outlook Conversion software is available free of cost. It is a downloadable version that shows software demonstration. This is a functional version of the software that allows limited conversion from PST to non-PST formats. You can convert and save 15 items from Outlook PST format to other non-PST formats like MSG, EML, VCF, RTF, MHT, and HTML.

Full Licensed Version of SysTools Outlook Conversion Software

The Full Licensed Version of SysTools Outlook Conversion software allows conversion of all Outlook email items from PST format to other non-PST formats like MSG, EML, VCF, RTF, MHT, and HTML. Unlike the Demo Version, the Full Version is fully functional and allows the conversion of any number of PST file items.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Purchase Licenses for SysTools Outlook Conversion

You can purchase SysTools Outlook Conversion to convert Outlook email items from PST to non-PST formats (MSG, EML, VCF, RTF, TXT, HTML, and MHT). Demo Version of SysTools Outlook Conversion software allows converting only 15 email items from Outlook PST to MSG, EML, VCF, RTF, TXT, HTML, MHT files. SysTools Outlook Conversion software is very easy to order. The entire process takes approximately 15 minutes from ordering the product to the conversion of email data.

These are the steps to follow to get a license for SysTools Outlook Conversion software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/outlook-conversion/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed.
  • Now choose the payment gateway mode (PayPal, RegNow, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link and Activation credentials via email

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Online Support Options for SysTools Outlook Conversion

Web Support

FAQS Database:

If you have queries relating to the use of SysTools Outlook Conversion, you can visit our online FAQS to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Trademarks

SysTools Outlook Conversion ® is a copyright work of SysTools Software

Windows & MS Outlook are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 2010, 2007, 2003, 2002, 2000
  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook Conversion
  • arrow Uninstall Outlook Conversion
  • arrow Purchase Outlook Conversion License
  • arrow Online Support
  • Conversion Choices
  • arrow Convert Configured Outlook PST Mailboxes
  • arrow Convert Orphaned Outlook PST Mailboxes